## ruby-execjs 1.4.0

=== debian/changelog ===
ruby-execjs (1.4.0-2) unstable; urgency=low

  * Add missing build dependency on ruby-multi-json (Closes: #680836).

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 13 Jul 2012 08:37:19 -0300

ruby-execjs (1.4.0-1) unstable; urgency=low

  * Initial release.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 26 Jun 2012 22:22:37 -0300
