=== debian/control ===
Source: ruby-execjs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
DM-Upload-Allowed: yes
# FIXME remove nodejs and depend on ruby-therubyracer (?)
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-multi-json, nodejs
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-execjs.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-execjs.git;a=summary
Homepage: https://github.com/sstephenson/execjs
XS-Ruby-Versions: all

Package: ruby-execjs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
# FIXME remove nodejs and depend on ruby-therubyracer (?)
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-multi-json, nodejs
Description: Run JavaScript code from Ruby
 ExecJS lets you run JavaScript code from Ruby. It can use several different
 JavaScript runtimes..
 .
 This package is used by others (e.g. ruby-uglifier and ruby-coffee-script) to
 run code written in JavaScript.
