## ruby-execjs 2.2.1

=== debian/changelog ===
ruby-execjs (2.2.1-1) unstable; urgency=medium

  * new upstream release
  * now uses github version (not gem) so test suite is imported
  * patched test suite to use local copy of coffeescript (instead of going
    online)
  * new build dependency: libjs-coffeescript
  * updated standards to 3.9.5
  * bumped dh and compat to 9
  * added self to uploaders, copyright

 -- Caitlin Matos <caitlin.matos@zoho.com>  Tue, 29 Jul 2014 21:34:24 -0400

ruby-execjs (1.4.0-3) unstable; urgency=medium

  * No changes rebuild to add support for new interpreters.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Mar 2014 12:38:15 -0300
