=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>
-DM-Upload-Allowed: yes
+Uploaders: Antonio Terceiro <terceiro@debian.org>, Caitlin Matos <caitlin.matos@zoho.com>
 # FIXME remove nodejs and depend on ruby-therubyracer (?)
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-multi-json, nodejs
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-execjs.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-execjs.git;a=summary
+Build-Depends: debhelper (>= 9), gem2deb (>= 0.3.0~), ruby-multi-json, nodejs, libjs-coffeescript
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-execjs.git
+Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-execjs.git;a=summary
 Homepage: https://github.com/sstephenson/execjs
 XS-Ruby-Versions: all
