=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?([\w\.-]+)\.tar\.gz/execjs-$1\.tar\.gz/ \
    https://github.com/sstephenson/execjs/releases \
    /sstephenson/execjs/archive/v?([\w\.-]+)\.tar\.gz
