## ruby-execjs 2.4.0

=== debian/changelog ===
ruby-execjs (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * Update packaging with a new dh-make-ruby run
  * debian/patches/01_use_local_coffee_script_source: dropped, not needed
    anymore.
  * debian/rules: force C.UTF-8 locales, which the test suite expects

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Aug 2015 14:26:07 -0300
