=== debian/control ===
Source: ruby-execjs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Caitlin Matos <caitlin.matos@zoho.com>,
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-multi-json,
               nodejs,
               libjs-coffeescript
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-execjs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-execjs.git
Homepage: https://github.com/sstephenson/execjs
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-execjs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-multi-json,
         nodejs,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Run JavaScript code from Ruby
 ExecJS lets you run JavaScript code from Ruby. It can use several different
 JavaScript runtimes..
 .
 This package is used by others (e.g. ruby-uglifier and ruby-coffee-script) to
 run code written in JavaScript.
