## ruby-execjs 2.6.0

=== debian/changelog ===
ruby-execjs (2.6.0-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: point at https://github.com/rails/execjs as new upstream,
    and simplify
    - change Homepage: field to reflect new upstream
 -- Antonio Terceiro <terceiro@debian.org>  Tue, 22 Sep 2015 15:31:19 -0300
