=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>,
            Caitlin Matos <caitlin.matos@zoho.com>,
-Build-Depends: debhelper (>= 9~),
+Build-Depends: bundler,
+               debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-multi-json,
@@ -13,7 +14,7 @@
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-execjs.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-execjs.git
-Homepage: https://github.com/sstephenson/execjs
+Homepage: https://github.com/rails/execjs
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
