=== debian/watch ===
version=3
https://github.com/rails/execjs/releases .*/v(.*)\.tar\.gz
