## ruby-execjs 2.7.0

=== debian/changelog ===
ruby-execjs (2.7.0-1) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 2.7.0
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Add lintian overrides for test data

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Sep 2020 16:31:23 +0530
