## ruby-execjs 2.8.1

=== debian/changelog ===
ruby-execjs (2.8.1-2) unstable; urgency=medium

  * Team upload.
  * Refresh packaging using dh-make-ruby.
  * Fix watch file.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Sep 2023 21:04:42 +0200

ruby-execjs (2.8.1-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 2.8.1
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Oct 2021 03:03:47 +0530
