=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
                nodejs,
                rake,
                ruby-multi-json
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-execjs.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-execjs
 Homepage: https://github.com/rails/execjs
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-execjs
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: nodejs,
-         ruby | ruby-interpreter,
+         ruby,
          ruby-multi-json,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Run JavaScript code from Ruby
