=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                nodejs,
                rake,
                ruby-multi-json
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-execjs.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-execjs
 Homepage: https://github.com/rails/execjs
